.bg-light{background-color:#f2f2f2}
.form-control{-webkit-appearance:none;height:calc(2.24375rem + 2px);background:#f2f2f2;box-shadow:none;border:0;padding:.35rem .75rem}
.form-control:focus{background-color:#f3f8ff;border-color:transparent;box-shadow:0 0,0 0 0 0 rgba(102,88,234,.25);color:#1b1642;outline:0}
.form-control::-webkit-date-and-time-value{height:1.6em}
.form-control::-moz-placeholder{color:#575a7b;opacity:1}
.form-control::placeholder{color:#575a7b;opacity:1}
.form-control:disabled,.form-control[readonly]{background-color:#eaf2fe;opacity:1}
.table{--bs-table-bg:transparent;--bs-table-accent-bg:transparent;--bs-table-striped-color:#6c757d;--bs-table-striped-bg:#f4f7f9;--bs-table-active-color:#6c757d;--bs-table-active-bg:rgba(0,0,0,0.1);--bs-table-hover-color:#6c757d;--bs-table-hover-bg:rgba(0,0,0,0.075);width:100%;margin-bottom:0;color:#6c757d;vertical-align:top;border-color:#dee6ed}
a{color:#00AFFF;text-decoration:none}
a:hover{color:#3266bb;}
.pagination{display:flex;padding-left:0;list-style:none;margin-bottom:5px;margin-top:10px}
.page-link{position:relative;display:block;color:#6c757d;background-color:#fff;border:1px solid transparent;transition:color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out}
@media (prefers-reduced-motion: reduce) {
.page-link{transition:none}
}
.page-link:hover{z-index:2;color:#020202;text-decoration:none;background-color:#e2e8ee;border-color:#dee6ed}
.page-link:focus{z-index:3;color:#3266bb;background-color:#e2e8ee;outline:0;box-shadow: none;}
.page-item:not(:first-child) .page-link{margin-left:-1px}
.page-item.active .page-link{z-index:3;color:#fff;background-color:#00AFFF;border-color:#00AFFF}
.page-item.disabled .page-link{color:#6c757d;pointer-events:none;background-color:#fff;border-color:transparent}
.page-link{padding:.3rem .75rem}
.bgdark{background-color: rgba(var(--bs-dark-rgb),var(--bs-bg-opacity));}
.card{border-radius: 6px;box-shadow: 0 1px 1px rgba(0,0,0,.08);border: 0px solid transparent;}